meta-gnome3 (1:3.30+2) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]